Subject: Trainer Candidate - Neha Tiwari
From: Neha Tiwari <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 5 Aug 2022 12:53:00 -0400

Tech Support
Test

Name

Neha
Tiwari

E-mail

[email-masked]

Phone Number

(+91) 8700996600

Do you have your own
transportation (2 or 4 wheeler) or are you able to commute to office without
using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15
Metro Station

I can commute using other transport like
Rickshaw

Where do you currently live (area)

Ghaziabad

Please give us details of your last 3
employments including current. If you've not worked in 3 companies, please enter
NA

Name of Company

Designation

Last
working day

Monthly Salary (inhand)

Current
Employer

Quatrro Business Global Services

Trainer

currently working

204000/-

Previous Employer 1

Previous
Employer 2

If Selected, how much time do you need
to join?

2 months notice period

Please briefly
describe your work experience specifically in Quality?

1.
Training and supervising employees for the Sales/Vendor process

2. Working with leadership team and clients to streamline the changes in old
process

3. Exploring and learning vendor specific processes

4. Working as first face for the new hires

Have you worked as a
Quality Manager in a Call Center/Customer Service/BPO Environment?

Yes

What according to you is the
difference between good and great customer service. (Explain in 4 - 6
sentences)

In other words we can say, Good customer service
is meeting expectation and great customer service exceeding expectation.

Good customer service could be meeting the targets on time. Great customer
service can be defined as overachieving the targets and finishing ahead of
schedule.

Good customer service reps will get the problem solved eventually. Great
customer service reps will get it solved immediately, doing everything they can
to remedy the problem at hand.

What according to you makes you a good candidate for
this position?

There are many reasons to it. Trainer profile is
one such work I am passionate about. A trainer is highly interactive job where I
will be able to execute my leadership skills in guiding the trainees towards
their target.

I get the satisfaction by helping others and Trainer is one such job where one
can be themselves and help others too on multiple occasions.

I can share my love of learning which makes the training more fun, and I will
also get to learn something new which might be beneficial for me.

On a scale of 1 - 5 please rate your fluency in
spoken English

4